var id = "<%= @post.id %>"
$('#info_'+id).empty().html("<small class='blue-text'> <%= @post.post_likes.count %> likes - <%= @post.post_comments.count %> Comments</small>")
$('#post_comments_'+id).empty().append("<%= escape_javascript(render partial: '/home/list_comments', locals: { '@post_comments': @post_comments, '@post': @post }) %>")
// $('#post_comments_'+id).toggleClass('show')
// home_screen_hide_show()
// load_home_content()
// scroll_pagination_on_home()
// delete_home_comment()
$('.view_more_link').click(function(){
    var id = $(this).data('id')
    // alert(1)
    // console.log($(this).next().next());
    // $(this).parent().find('.collapsed').hide()
    // $(this).parent()).hide();
    // $(this).next().find('.detailed').show()
    $(".collapsed_"+id).hide()
    $(".detailed_"+id).show()
})
$('.view_less_link').click(function(){
    var id = $(this).data('id')
    // alert(1)
    // console.log($(this).next().next());
    // $(this).parent().find('.collapsed').hide()
    // $(this).parent()).hide();
    // $(this).next().find('.detailed').show()
    $(".collapsed_"+id).show()
    $(".detailed_"+id).hide()
})
list_bookmarked_articles()
remove_bookmark_sidebar()
trigger_social_share()
home_search()
delete_post()
